html,body{
    margin: 0px;
    padding: 0px;
    margin-top: 0px;
    font-family: futura-pt,sans-serif;
    font-weight: 300;
    font-style: normal;
    background-color: #F7F7F7;
    color: #00538B;
    font-size: 20px;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

.back-to-gwopa{
    position: absolute;
    right: 0px;
    top: 0px;
    font-weight: 500;
}

.back-to-gwopa img{
    margin-right: -1rem;
    position: relative;
}

.back-to-gwopa:hover img{
    margin-right: -1.05rem;
}

.nav .links{
    padding-left: 2.5rem;
}

.nav a{
    font-size: 0.8rem;
    font-weight:500;
    color: #027764;
    margin-right: 2rem;
}

.back-to-gwopa a{
    margin-right: 0px;
}

.back-to-gwopa a:hover{
    text-decoration: none;
}

.back-to-gwopa .btn-g{
    background-color: #006FBA;
    color: #ffffff;
    font-size: 1rem;
    padding:0.5rem 2rem;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.back-to-gwopa .btn-g:hover{
    background-color: #00538b;
}

.top-sec .center-wrapper{
    width: 100%;
    position: relative;
    z-index: 5;
    transform: translateY(-50%);
    top: 30%;
}

.nav{
    position: absolute;
    width: 100%;
    padding: 0.5rem;
    background-color: rgb(239,239,239,0.86);
    z-index: 4000;
    margin-top: 2rem;
}

.mobile{
    display: none;
}

.top-sec{
    position: relative;
    display: flex;
    background-color: #006fba;
    height: 100vh;
    min-height: 740px;
}

.top-sec .social-media{
    color: #027764;
    font-size: 0.7rem;
    font-weight: 500;
}

.top-sec .social-media img, .top-sec .social-media div{
    margin:0px 0.2rem;
}

.top-sec .social-media div{
    line-height: 1.5rem;
    padding: 0rem 0rem 0rem 0.5rem;
    border-left: solid 1px;
    margin-left: 0.8rem;
}

.top-sec .languages, .sec-2-2 .languages{
    justify-content: space-around;
    padding-right: 0px;
}

.sec-2-2 .languages{
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
}

.top-sec .bottom .r-sec{
    color: #085489;
    font-size: 0.7rem;
}

.top-sec .languages .btns, .sec-2-2 .languages .btns{
    font-weight: 400;
    border: 1px solid;
    color: #00538B;
    padding: 0.2rem 0.5rem;
    margin: 0.5rem 0.25rem;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    cursor: pointer;
    text-align: center;
    line-height: 1.1rem;
}

.top-sec .languages .btns span, .sec-2-2 .languages .btns span{
    color: #008E77;
}

.top-sec .languages .btns:hover, .sec-2-2 .languages .btns:hover{
    /*color: #006fba;*/
}

.top-sec .left{
    width: 50%;
    background-color: #F7F7F7;
    color: #ffffff;
    /*padding: 6rem;*/
    padding: 8rem 4rem;
    height: 100%;
    position: relative;
    z-index: 5;
}

.top-sec .right{
    width: 50%;
    position: relative;
    overflow: hidden;
}

.top-sec .right .wrapper{
    text-align: center;
    position: relative;
    /*left: -50%;
    top: 50%;
    transform: translateY(-50%);*/
}

.image-wrapper{
    position: relative;

}

.top-sec .image-wrapper img, .image img, img.image{
    width: 100%;
    display: block;
    position: relative;
    z-index: 3;
}

.sec-8 .image-wrapper img{
    height: auto;
    width: 110%;
    display: block;
    margin-right: 0px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 3;
    margin: 0px;
}

.top-sec .image-wrapper{
    width: 105%;
    position: relative;
    display: block;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
}

.top-sec .top{
    margin-bottom: 3rem;
    justify-content: space-between;
    align-items: center;
}

.top-sec .logo{
    width: 30%;
    /*margin-bottom: 1rem;*/
}

.top-sec .btn-gwopa {
    display: inline-block;
    padding: 15px 30px;
    font-weight: 500;
    color: #ffffff;
    position: absolute;
    right: -75px;
    top: 50%;
    z-index: 1000;
    /* top: -4px; */
    border: -11px solid;
    /* margin-bottom: 2rem; */
    background-color: #008E77;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    transform: rotate(-90deg) translateY(-50%);
}

.top-sec .btn-gwopa:hover {
    background-color: #00538B;
}

.top-sec .container{
    position: relative;
    padding: 0px;
}

.top-sec .bottom{
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0;
    padding: 4rem;
    justify-content: space-between;
}

.title-wrapper h1{
    font-family: futura-pt-demi, sans-serif;
    font-size: 4rem;
    line-height: 4rem;
}

.title-wrapper h3{
    font-family: futura-pt, sans-serif;
    font-size: 1.2rem;
    line-height: 1.5rem;
    color: #095489;
    /*color: #333333;*/
}

.title-wrapper h3 span{
    border-bottom: 3px solid;
}

.t-bottom{
    display: flex;
    position: relative;
    justify-content: space-between;
}

.t-bottom .desc-wrapper {
    /*width: 90%;*/
}

.btn{
    font-weight: 500;
    color: #ffffff;
    background-color: #009DE5;
    border-radius: 0px;
    padding: 1rem;
    font-size: 0.8rem;
    text-transform: uppercase;
    text-align: center;
}

.btn:hover{
    background-color: #006fba;
    color: #f7f7f7;
}

.t-bottom .desc-wrapper .txt{
    font-size: 1rem;
    line-height: 1.3rem;
    /*font-weight: 400;*/
    color: #333333;
    padding-left: 0px;
    margin-top: 0.5rem;
}

.t-bottom .desc-wrapper .txt b{
    font-weight: 400;
}

.t-bottom .desc-wrapper .buttons{
    display: flex;
    margin-top: 1.5rem;
    justify-content: space-between;
}

.t-bottom .desc-wrapper .buttons div{
    width: 48%;
    background-color: #00538B;
    transform: all 0.2s ease-in;
}

.t-bottom .desc-wrapper .buttons div:hover{
    background-color: #006FBA;
}


.top-sec .eu-gwopa-logos{
    right: 0px;
    bottom: 0px;
    padding: 0rem;
    margin-top: -0.5rem;
    /*background-color: #fff;
    margin: 1rem 0px;*/
}

.top-sec .eu-gwopa-logos div{
    width: 45%;
    padding: 0rem 0.8rem;
}

.top-sec .eu-gwopa-logos img.gwopa-unhabitat-logo {
    max-width: 106px;
}


.top-sec .eu-gwopa-logos img.eu-commission-logo
{
    padding-left: 14px;
    padding-top: 6px;
    max-width: 116px;
}

.faq{
    position: fixed;
    right: 0px;
    bottom: 40%;
    z-index: 5000;
    width: 130px;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.faq:hover{
    transform: scale(1.08);
}

.faq img{
    width: 100%;
}

.sec-2, .sec-2-2{
    background-color: #EFEFEF;
    height: auto;
    position: relative;
}

.sec-2-2{
    background-color: #fdfdfd;
    padding: 5rem;
}

.sec-2 .btn:hover{
    background-color: #00538b;
}

.sec-2 .left{
    position: absolute;
    left: -15%;
    z-index: 500;
    bottom: -60%;
}

.sec-2 h1, .sec-2 p{
    position: relative;
    z-index: 1000;
}

.sec-2 .left-sec{
    background-color: #EFEFEF;
    color: #00538B;
    width: 50%;
    height: 100%;
    float: left;
    padding: 3.5rem;
    position: relative;
    line-height: 1.3rem;
}

.sec-2 .left-sec h1 {
    /*font-size: 2rem;*/
}

.sec-2 .left-sec p {
    font-size: 1.1rem;
}

.sec-2 .right-sec{
    background-color: #00538B;
    color: #EDEDED;
    width: 50%;
    float: right;
    /*padding: 5rem;*/
    position: relative;
}

.sec-2 .right-sec .white{
    background-color: #f7f7f7;
    color: #00538b;
    padding: 3.5rem;
}

.sec-2 .right-sec .blue{
    background-color: #00538b;
    color: #f7f7f7;
    padding: 3.5rem;
}

.sec-2 .right-sec .white p, .sec-2 .right-sec .white a, .sec-2 .right-sec .blue p, .sec-2 .right-sec .blue a{
    display: none;
}

.sec-2 .right{
    position: absolute;
    right: -15%;
    top: 0px;
    z-index: 500;
}

.sec-2 .right-sec h1{
    margin-bottom: 0px;
    cursor: pointer;
}

.sec-2 .right-sec .white p, .sec-2 .right-sec .blue p{
    margin-top: 1.2rem;
}

.sec-2 .container{
    position: relative;
    z-index: 1000;
}


.sec-2 .dest-1{
    font-weight: 500;
    margin: 0 auto;
    margin-bottom: 1.5rem;
    font-size: 1.2rem;
}

.sec-2 .separator{
    font-weight: 400;
}

.sec-2 .more{
    background-color: #008E77;
    color: #ffffff;
    font-weight: 500;
    letter-spacing: 0.05rem;
    padding: 0.4rem 1rem;
    font-size: 0.8rem;
    display: inline-block;
    z-index: 2000;
    cursor: pointer;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.sec-2 .more:hover{
    background-color: #016d5b;
}

.sec-2 .right-sec .more-wrap{
    position: absolute;
    right: 0px;
}

.sec-2 .right-sec .more-wrap .langs div{
    padding: 0rem 0.5rem;
    border-right: 1px solid #d3d3d3;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    background-color: #efefef;
    line-height: 2rem;
    font-size: 0.8rem;
    font-weight: 400;
    opacity: 0;
}

.sec-2 .right-sec .more-wrap:hover .langs div{
    opacity: 1;
}

.sec-2 .right-sec .more-wrap .langs a{
    display: initial;
    color: inherit;
}


.sec-2-3, .sec-7n{
    background-color: #298FD5;
    color: #ffffff;
    padding: 5rem;
    text-align: center;
}

.sec-7n{
    background-color: #00538B;
}

.sec-2-3 .desc, .sec-7n .text{
    font-size: 1.3rem;
    line-height: 1.5rem;
    padding: 0rem 10rem;
}

.sec-2-3 .submit-here, .sec-7n .send-here{
    width: 570px;
    padding: 1.5rem 1rem;
    font-size: 1.2rem;
    line-height: 1.5rem;
    border: solid 4px;
    font-weight: 500;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}

.sec-2-3 .submit-here a{
    color: inherit;
}

.sec-2-3 .submit-here img{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -24%;
}

.sec-7n .send-here span{
    position: relative;
    z-index: 1;
}

.sec-7n .send-here img{
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.sec-7n .send-here{
    border:none;
}

.sec-2-3 .submit-here span{
    font-weight: 400;
}

.sec-2-3 .btns-wrapper, .sec-7n .disclaimer{
    font-size: 1rem;
}

.sec-2-3 .btns-wrapper a{
    font-weight: 500;
    color: inherit;
}

.sec-2-3 .btns div{
    display: inline-block;
    border:solid 1px;
    margin: 0.25rem 0.25rem;
    padding: 0rem 1rem;
    font-size: 0.9rem;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    color: inherit;
}

.sec-2-3 .btns div:hover{
    color: #00538b;
}

.sec-3{
    position: relative;
    background-color: #EFEFEF;
}

.sec-3 h2, .sec-6 h2{
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 500;
    margin-bottom: 1.5rem;
}

.sec-3 .text{
    /*background-color: #F7F7F7;*/
    padding: 2.5rem 6rem 2.5rem 2.5rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0px;
    line-height: 1.3rem;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.sec-3 .image{
}

.sec-3 img, .sec-6 img{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.sec-6 img{
    width: 101%;
}

.sec-3 .text .txt{
    border-bottom: 2px solid #8FC8E2;
    padding: 0rem 0rem 0.5rem 0rem;
    margin-bottom: 0.5rem;
    font-weight: 400;
    font-size: 1.2rem;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.sec-3 .text .txt span{
    margin-right: 0.5rem;
    font-size: 0.8rem;
    color: #008e77;
    animation: leftandright 0.5s linear infinite alternate;
}

@keyframes leftandright {
    0% {left: 0rem} /* slide down from off-screen */
    100%   {left: 0.2rem}
}

.sec-3 .text .txt .txt-wrapper{
    display: flex;
    align-items: center;
    cursor: pointer;
    transform: all 0.5s ease-in;
}

.sec-3 .text .txt .txt-wrapper:hover{
  color: #006fba;
}

.sec-3 .text .desc{
    font-size: 0.8rem;
    line-height: 1rem;
    font-weight: 300;
    display: none;
    margin-top: 0.5rem;
    padding-left: 1rem;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.sec-4{
    padding: 3rem;
    background-color: #006fba;
    color: #333333;
}

.sec-4 .container, .sec-5 .container{
    flex-wrap: wrap;
}

.sec-5-a{
    padding:4rem 0rem;
    background-color: #f7f7f7;
}

.sec-2 h1, .sec-2-2 h1, .sec-4 h1, .sec-5 h1, .sec-8 h1, .sec-6n h1, .sec-7 h1, .sec-7n h1, .sec-8n h1, .sec-9 h1, .sec-10 h1, .sec-11 h1{
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 1.2rem;
}

.sec-4 h1{
    color: #F7F7F7;
}

.sec-4 .item{
    padding: 2.5rem;
}

.sec-5 .item{
    padding:3rem 0.5rem;
}

.sec-5{
    text-align: center;
    background-color: #f7f7f7;
    color: #00538b;
    padding: 5rem;
    line-height: 1.3rem;
    padding-bottom: 6rem;
}

.sec-5 .bullet{
    margin-right: 0.5rem;
    color: #008e77;
    position: relative;
}

.sec-5 .bullet .oi{
    position: relative;
    top: 25%;
    font-size: 0.5rem;
    transform: translateY(-50%);
}

.sec-5 .tbl{
    border: 2px solid;
    width: 90%;
    margin: 0 auto;
    background-color: #ffffff;
}

.sec-5 .tbl .title{
    background-color: #00538b;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 500;
}

.sec-5 .desc{
    margin-bottom: 1.2rem;
}

.sec-5 .wrapper-t{
    width: 9rem;
    border-right: 2px solid;
}

.sec-5 .w-title{
    transform: rotate(-90deg) translateY(-49%);
    font-weight: 500;
    top: 45%;
    left: -0.25rem;
    position: absolute;
}

.sec-5 .wrapper-t.sec{
    border-left: 2px solid;
}

.sec-4 .item .title{
    display: inline-block;
    padding: 0.3rem 1rem;
    background-color: #f7f7f7;
    border: 4px solid;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: none;
}

.sec-4 .item .txt{
    padding: 1rem;
    line-height: 1rem;
    font-weight: 500;
    border: 4px solid;
}

.sec-5 .item{
    display: flex;
}

.sec-5 .item .number{
    font-size: 1.2rem;
    color: #008E77;
    font-weight: 800;
    padding: 0rem 0.5rem;
    display: inline-block;
}

.sec-5 .item .txt{
    font-weight: 400;
    text-align: left;
    line-height: 1.2rem;
    border-left: 4px solid;
    padding: 0.3rem 0.8rem;
}

.sec-6{
    position: relative;
    margin-top: -6.6rem;
}

.sec-6n, .sec-8n, .sec-11{
    padding: 5rem;
    background-color: #F7F7F7;
}

.sec-8n .boxes-wrapper{
    width: 90%;
    flex-wrap: wrap;
    margin: 0 auto;
}

.sec-11 .desc{

}

.sec-11 a{
    color: inherit;
    font-weight: 500;
}

.sec-11 a:hover{
    text-decoration: underline;
}


.sec-8n .boxes-wrapper .b-w{
    padding: 0.5rem;
}

.sec-8n .boxes-wrapper .box-w{
    text-align: center;
    color: #ffffff;
    height: 300px;
    position: relative;
    cursor: pointer;
}

.sec-8n .boxes-wrapper .box-w.green{
    background-color: #008E77;
}

.sec-8n .boxes-wrapper .box-w.blue{
    background-color: #006FBA;
}

.sec-8n .boxes-wrapper .box-w.blue-2{
    background-color: #8FC8E2;
    color: #00538B;
}

.sec-8n .boxes-wrapper .box-w.white{
    background-color: #EDEDED;
    color: #00538B;
}

.sec-8n .boxes-wrapper .box-w.black{
    background-color: #333333;
}

.sec-8n .boxes-wrapper .box-w.blue-3{
    background-color: #00538B;
}

.sec-8n .box-w .content{
    position: absolute;
    left: 0px;
    width: 100%;
    top: 50%;
    padding: 1rem;
    transform: translateY(-50%);
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.sec-8n .box-w .content .title{
    text-transform: uppercase;
    font-weight: 500;
    font-size: 0.8rem;
    text-align: center;
    line-height: 1rem;
    margin-bottom: 0.25rem;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.sec-8n .box-w .content .title span{
    font-size: 2rem;
    line-height: 3rem;
}

.sec-8n .box-w .content .title.up{
    position: relative;
    top: 0%;
    left: 0%;
    transform: none;
}

.sec-8n .box-w .content .desc{
    font-size: 1rem;
    line-height: 1.2rem;
    visibility: hidden;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    opacity: 0;
}

.sec-8n .box-w .content .desc.visible{
    visibility: visible;
    opacity: 1;
}

.sec-9{
    padding: 5rem;
    background-color: #F7F7F7;
}

.sec-10{
    padding: 5rem;
    background-color: #f7f7f7;
}

.timeline img{
    width: 90%;
}

.sec-6n .title{
    background-color:#006FBA;
    color: #ffffff;
    border: solid 2px #333333;
    padding: 0.5rem 1rem;
    display: inline-block;
    font-weight: 400;
    font-size: 0.9rem;
}

.sec-6n .texts{
    margin-top: -2px;
    background-color: #ffffff;
    border: solid 2px;
    border-bottom: none;
    color: #333333;
}

.sec-6n .texts div{
    padding: 0.5rem 1rem;
    border-bottom: solid 2px;
    line-height: 1.3rem;
    font-weight: 300;
}

.note{
    display: flex;
    color: #027764;
    margin: 5rem 0rem 0rem 0rem;
    width: calc(100% + 12rem);
    position: relative;
    left: -6rem;
    font-size: 0.8rem;
}

.sec-7n .note{
    color: #8FC8E2;
}

.note a{
    color: inherit;
    font-weight: 500;
}

.note a:hover{
    text-decoration: underline;
}

.note .line{
    width: 25%;
}

.note .line div{
    height: 2px;
    background-color: #008E77;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.sec-7n .note .line div{
    background-color: #8FC8E2;
}

.note .container{
    width: 50%;
    padding: 0rem 2rem;
}

.sec-6 .text{
    background-color: #00538B;
    color: #F7F7F7;
    padding: 5rem 5rem 5rem 3rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0px;
    line-height: 1.2rem;
}

.sec-6 .text .wrapper{
    position: relative;
    overflow: none;
    margin-bottom: 1.2rem;
}

.sec-6 .text .txt{
    font-weight: 400;
    font-size: 1.2rem;
    display: inline-block;
    /*width: calc(100% - 80px);*/
}

.sec-6 .bullet{
    width: 2rem;
    height: 10px;
    margin-right: 40px;
    background-color: #008e77;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: -3.9rem;
    transform: translateY(-50%);
}

.sec-7 .quote-wrapper{
    padding: 3rem;
    float: left;
}

.sec-7 .quote-wrapper .author{
    font-size: 0.7rem;
    line-height: 0.8rem;
    margin-top: 1rem;
    padding-left: 1rem;
    font-weight: 200;
}

.sec-7 .quote-wrapper .author b{
    font-weight: 700;
}

.sec-7 .quote-wrapper .author span{
    font-weight: 500;
}

.sec-6 .quote{
    display: inline-block;
    width: 300px;
    background-color: #ffffff;
    z-index: 1000;
    position: relative;
    padding: 1rem 1rem 1.5rem 1rem;
    font-weight: 500;
    left: 4rem;
    line-height: 1.3rem;
}

.sec-6 .quote .image img{
    height: 100%;
    width: 100%;
}

.sec-6 .by{
    display: inline-block;
    background-color: #ffffff;
    border: solid 3px;
    z-index: 1000;
    position: relative;
    padding: 0.5rem;
    font-size: 0.7rem;
    font-weight: 400;
    line-height: 0.8rem;
    left: -1rem;
    top: 2.9rem;
    margin-bottom: 2rem;
}

.sec-6 .by span{
    font-weight: 500;
}

.sec-7{
    background-color: #F7F7F7;
    /*margin: 4em 0rem 6rem 0rem;*/
    padding: 2rem 0px 5rem 0px;
}

.sec-7 .container{
    position: relative;
}

.sec-11 .logos{
    margin-top: 3rem;
    align-items: center;
    justify-content: center;
    font-size: 0.6rem;
    line-height: 2rem;
    text-align: center;
}

.sec-11 .logos img{
    width: 100px;
    margin: 0px 1rem;
}

.sec-7 .carousel-item{
   /* background-color: #f6f6f6;*/
}

.sec-7 .carousel-inner{
    overflow: visible;
}

.carousel-control-next, .carousel-control-prev{
    font-size: 2.5rem !important;
    color: #00538b !important;
    opacity: 1 !important;
}

.carousel-control-next{
    right: -5rem !important;
}

.carousel-control-prev{
    left: -5rem !important;
}

.sec-7 .quote{
    background-color: #ffffff;
    padding: 1.5rem 3rem 2rem 1rem;
    font-weight: 300;
    font-size: 0.75rem;
    line-height: 1rem;
    color: #333333;
}

.sec-7 .q-sign{
    font-weight: 800;
    color: #008e77;
    font-size: 5rem;
    position: absolute;
    top: 0px;
    padding-left: 0.5rem;
}

.sec-7 .image-wrapper{
    width: 7rem;
    border-radius: 100%;
    display: inline-block;
    border: solid 0.8rem #006FBA;
    position: absolute;
    bottom: 4rem;
    right: 0rem;
    width: 130px;
    height: 130px;
}

.sec-7 .image-wrapper .image{
    border: solid 0.5rem #ffffff;
    border-radius: 100%;
    overflow: hidden;
    height: 100px;
    height: 100px;
    overflow: hidden;
}

.sec-7 .image-wrapper .image img{
    width: 105%;
}

.sec-8{
    background-color: #008e77;
    color: #ffffff;
    position: relative;
    padding: 8rem 0rem;
    display: flex;
    overflow: hidden;
}

.sec-8 p{
    line-height: 1.7rem;
}

.sec-8 p a{
    text-decoration: underline;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.sec-8 p a:hover{
    color: #333333;
}

#sec-8-l{
    width: 60%;
    float: left;
}

.sec-8 .contact-us{
    font-size: 0.8rem;
    line-height: 1rem;
    border: solid 2px;
}

.sec-8 .contact-us .left, .sec-8 .contact-us .right{
    text-align: center;
    padding: 1rem;
}

.sec-8 .contact-us .left{
    padding: 1rem;
    width: 25%;
    font-weight: 500;
    border-right: solid 2px;
}

.sec-8 .contact-us .right{
    width: 75%;
}

.sec-8 .contact-us img{
    display: inline-block;
}

.sec-8 a{
    color: inherit;
    font-weight: 500;
    letter-spacing: 0.03rem;
}

.sec-8 .text{
    width: 100%;
    padding: 0rem 5rem;
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 1.5rem;
}

.sec-8 .text b{
    font-weight: 400;
}

.brick-wrapper{
    border: solid;
    font-size: 0.8rem;
    text-align: center;
    font-weight: 600;
    flex-wrap: wrap;
}

.brick-wrapper .number{
    display: inline-block;
    border-radius: 100%;
    border: solid;
    width: 40px;
    height: 40px;
    font-weight: 800;
    line-height: 1.7rem;
    font-size: 1.2rem;
    position: absolute;
    left: -20px;
    top: 0.25rem;
    background-color: #008e77;
}

.brick-wrapper .step{
    position: relative;
    line-height: 2.5rem;
}

.brick-wrapper .one, .brick-wrapper .three{
    border-right: solid;
    border-bottom: solid;
}

.brick-wrapper .three{
    border-bottom: none;
}

.brick-wrapper .two{
    border-bottom: solid;
}

.sec-8 .image-wrapper{
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 40%;
    overflow:hidden;
    height: 100%;
}

.sec-8 .more-info, .more-info{
    position: absolute;
    width: 60%;
    bottom: 4rem;
    left: 50%;
    transform: translateX(-50%);
}

@keyframes slideInUp{
    0% {
        -webkit-transform: translate3d(0,30%,0);
        transform: translate3d(0,30%,0);
        visibility: visible;
    }
}

@keyframes slideInLeft{
    0% {
        -webkit-transform: translate3d(-5%,0,0);
        transform: translate3d(-5%,0,0);
        visibility: visible;
    }
}

@keyframes slideInRight{
    0% {
        -webkit-transform: translate3d(5%,0,0);
        transform: translate3d(5%,0,0);
        visibility: visible;
    }
}

footer{
    background-color: #006FBA;
    color: #ffffff;
    padding: 1rem 1.5rem;
    text-align: center;
    font-weight: 400;
    font-size: 0.8rem;
}

footer .float-left{
    margin-top: 0.3rem;
    font-size: 1.2rem;
}

footer .float-right{
    font-weight: 300;
}

footer .float-right img{
    margin: 0px 0.5rem;
}

footer a{
    color: inherit;
    letter-spacing: normal;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

footer a:hover{
    color: inherit;
    letter-spacing: 0.03rem;
}

.webinars .upcoming h2{
    font-size: 1rem;
    color: #008e77;
}

.webinar{
    border: 4px solid;
    margin: 1rem 0rem;
}

.webinar .wrapper{
    background-color: #008e77;
}

.webinar .desc{
    padding: 1rem;
    line-height: 1rem;
    border-right: 4px solid;
    text-align: left;
    font-size: 0.8rem;
    font-weight: 400;
    background-color: #ffffff;
}

.webinar .time{
    border-left: 4px solid;
    border-right: 4px solid;
}

.webinar .date, .webinar .time{
    background-color: #ffffff;
}

.webinar .buttons{
    padding-right: 0px;
    padding-left: 0px;
    background-color: #ffffff;
}

.webinar .buttons > div{
    line-height: 1rem;
    padding: 0.5rem;
    font-size: 0.8rem;
}

.webinar .buttons > div > div, .webinar .buttons a div{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.webinar .buttons a div{
    position: relative;
    padding: 0.5rem;
    margin: 0rem 0.5rem 0.5rem 0.5rem;
    background-color: #008e77;
    color: #ffffff;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.webinar .buttons a div:hover{
    background-color: #01806b;
}

.webinar .buttons a:hover{
    text-decoration: none;
    color: inherit;
}

.webinar h3{
    background-color: #00538b;
    color: #ffffff;
    font-size: 1rem;
    padding: 0.5rem;
    margin-bottom: 0px;
    font-weight: 400;
    text-transform: uppercase;
}

.past-webinars{
    flex-wrap: wrap;
}

.past-webinars .vid-wrapper{
    font-size: 2rem;
}

.past-webinars .vid-wrapper{
    background-color: rgba(51,51,51,0.24);
    height: 150px;
    position: relative;
}

.past-webinars .webinar-title{
    font-size: 0.8rem;
    line-height: 0.9rem;
    margin: 0.5rem 0rem;
    font-weight: 500;
}

.past-webinars .download-presentation{
    color: #fafafa;
    font-size: 0.5rem;
    padding: 0.5rem;
    background-color: #008e77;
    font-weight: 500;
    -web-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.past-webinars .download-presentation:hover{
    background-color:#017562;
}

.past-webinars .vid-wrapper > div{
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.webinars .intro, .sec-5-a .intro, .sec-11 .intro, .sec-10 .intro{
    line-height: 1.2rem;
    width: 70%;
    margin:0 auto;
 }

@media (max-width:768px){

    .top-sec .top{
        margin-top: 2rem;
        margin-bottom: 6rem;
    }

    .top-sec .eu-gwopa-logos img{
        width: 35%;
        padding: 0rem 0.2rem;
    }

    .top-sec .center-wrapper {
        transform: none;
        top: 0px;
        text-align: center;
    }

    .web{
        display: none;
    }

    .mobile{
        display: block;
    }

    .top-sec .logo{
        width: 60%;
    }

    .top-sec .left {
        width: 100%;
        padding: 2rem;
        height: unset;
    }

    .sec-2, .sec-3, .sec-4, .sec-5, .sec-6, .sec-8 {
        /*padding: 1rem;*/
    }

    .sec-3, .sec-6, .sec-8 .container, .t-bottom .desc-wrapper .buttons{
        display: block !important;
    }

    .sec-6{
        margin-top: 0px;
    }

    .sec-3 .text {
        padding: 2rem;
        position: relative;
        top: 0px;
        transform: none;
        right: 0px;
    }

    .sec-3 img, .sec-6 img {
        top: 0px;
        transform: none;
    }

    .sec-4 .item, .sec-5 .item {
        padding: 0rem;
        margin-bottom: 2rem;
    }

    .sec-6 .text {
        padding: 1.2rem;
        position: relative;
        top: 0px;
        transform: none;
        right: 0px;
        margin-top: 3rem;
    }

    .sec-6 .quote {
        width: 100%;
        left: 0px;
    }

    .sec-6 .by{
        left:none;
        float: right;
        top: -1.5rem;
    }

    .sec-6 .bullet {
        width: 1.5rem;
        left: -2rem;
    }

    .sec-7 .q-sign{
        top: 0.8rem;
        line-height: 2.4rem;
    }

    .sec-7{
        overflow-x: hidden;
        padding:3rem 1rem;
    }

    .sec-8 .text {
        width: 100%;
        padding:0px;
    }

    .sec-8 .contact-us .left, .sec-8 .contact-us .right{
        width: 100%;
    }

    .sec-8 .contact-us{
        flex-wrap: wrap;
    }

    .sec-8 .contact-us .left{
        border-bottom: 4px solid;
    }

    .brick-wrapper .step {
        line-height: 1rem;
        padding: 0.5rem;
    }

    .sec-7 .quote{
        padding: 1.5rem 5rem 1rem 1rem;
    }

    .sec-7 .image-wrapper {
        bottom: 1rem;
        right: 0rem;
    }

    .t-bottom .desc-wrapper .buttons div{
        margin-bottom: 1rem;
        width: 100%;
    }

    .top-sec .eu-gwopa-logos div{
        padding: 0.5rem;
    }

    .top-sec .eu-gwopa-logos div img{
        width: 100%;
    }

    .top-sec .eu-gwopa-logos div{
        padding: 0px;
    }

    .sec-8, .sec-5{
        padding: 2rem;
    }

    .sec-5{
        padding: 2rem 0rem;
        text-align: left;
    }

    .sec-5 .tbl .d-flex{
        flex-wrap: wrap;
    }

    .sec-5 .wrapper-t{
        border-right: none;
        margin-top: 1.5rem;
        left: 0px;
        padding-left: 1.5rem;
    }

    .sec-5 .p-4{
        padding-top: 0.5rem !important;
    }

    .sec-5 .wrapper-t.sec{  
        border-left: none;
        margin-top: 0rem;
    }

    .sec-5 .bullet {
        display: none;
    }

    .sec-7 .quote-wrapper {
        padding: 1em;
        margin-bottom: 2.5rem;
    }

    .sec-7 .quote-wrapper .author{
        font-size: 0.7rem;
        line-height: 0.8rem;
        margin-top: 1rem;
        padding-left: 1rem;
    }

    .sec-7 .quote-wrapper .author b{
        font-weight: 700;
    }

    .sec-7 .quote-wrapper .author span{
        font-weight: 500;
    }

    #carousel .carousel-control-next, #carousel .carousel-control-prev{
        font-size: 1.5rem;
    }

    #carousel .carousel-control-prev{
        left: -0.5rem;
    }

    #carousel .carousel-control-next{
        right: -0.5rem;
    }

    .top-sec .center-wrapper{
        width: 100%;
    }

    .top-sec{
        height: auto;
    }

    .top-sec .bottom{
        flex-wrap: wrap;
        position: relative;
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .top-sec .social-media{
        justify-content: center;
    }

    .top-sec .bottom .r-sec{
        margin-top: 2rem;
    }

    .faq {
        bottom: 4rem;
    }

    .sec-2 .left-sec{
        width: 100%;
        padding: 2rem;
        padding-bottom: 3rem;
    }

    .sec-2 .right-sec{
        width: 100%;
        /*padding: 2rem;*/
        padding-bottom: 3rem;
    }

    .sec-2-3, .sec-7n, .sec-6n, .sec-8n, .sec-11, .sec-10{
        padding:2rem;
    }

    .sec-6n .container, .sec-8n .container, .sec-10 .container{
        padding-left: 0px;
        padding-right: 0px;
    }

    .sec-10 .container img{
        width: 100%;
    }

    #sec-8-l {
        width: 100%;
    }


    .sec-6n .col-12{
        margin-bottom: 2rem;
    }

    .sec-6n .d-flex{
        flex-wrap: wrap;
    }

    .sec-2-3 .desc, .sec-7n .text{
        padding:0px;
    }

    .sec-2-3 .submit-here, .sec-7n .send-here {
        width: 100%;
    }

    .sec-2-3 .submit-here img{
        top: -12%;
    }

    .sec-9{
        padding: 1rem;
    }

    .sec-5 .w-title {
        transform: none;
        top: unset; 
        left: unset; 
        position: relative; 
    }
}

@media (max-width: 430px){
    .top-sec .left{
        height: auto;
    }

    .top-sec .center-wrapper{
        transform: none;
        top: auto;
        text-align: center;
    }

    .top-sec .bottom{
        position: relative;
        padding: 1rem;
        margin-top: 2rem !important;
    }

    .top-sec{
        min-height: auto;
    }

    .sec-2{
        height: auto;
    }

    .sec-2 .right-sec{
        padding: 0rem;
    }

    .sec-2 .right-sec .white{
        padding: 2rem;
    }

    .sec-5 .w-title{
        font-size: 0.7rem;
        left: -0.3rem;
    }

    .window-1{
        border-bottom: solid 2px;
    }

    .top-sec .top {
        margin-top: 0rem;
    }

    .sec-5 .wrapper-t.sec {
        margin-top: 1rem;
    }

    .note .container {
        padding: 0rem;
    }
}


@media only screen and (max-width : 1024px) {
    #what.sec-2 {
        height: auto;
    }
    .sec-2 .left-sec p {
        font-size: 1rem;
    }
}

@media (min-width:769px) and (max-width:1024px){
    .web{
        display: none;
    }

    .sec-8 .text {
        width: 100%;
    }

    .sec-3 .text {
        position: relative;
        top: 0px;
        transform: none;
        right: 0px;
    }

    .sec-3 img, .sec-6 img {
        top: 0px;
        transform: none;
    }

    #sec-3-l{
        display: none;
    }

    #sec-3-f{
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100%;
    }

    .sec-2-3 .desc, .sec-7n .text{
        padding: 0rem 3rem;
    }

    .sec-6 .text{
        position: relative;
        top: 0px;
        transform: none;
    }

    .sec-6 .quote {
        top: -6rem;
    }

    .sec-6 .by {
        top:-3rem;
    }

    .mobile{
        display: inline-block;
    }

    .sec-7 .quote {
        padding:1.5rem 4rem 2rem 1rem;
    }

    .sec-7 .quote-wrapper{
        padding: 2.3rem;
        display: inline-block;
    }

    #more-info{
        display: none;
    }

    #sec-8-l {
        width: 100%;
    }

    .timeline img{
        width: 100%;
    }

    .sec-7 .quote-wrapper.mobile{
        display: none !important;
    }

    .mobile{
        display: none !important;
    }

    .top-sec .center-wrapper{
        width: 100%;
    }

    .top-sec .bottom .r-sec{
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%;
    }

    .top-sec .eu-gwopa-logos img {
        width: 30%;
    }

    .top-sec {
        height: auto;
        min-height: auto;
    }

    .sec-5 .w-title {
        left: -0.7rem;
    }

    .sec-6n, .sec-8n, .sec-11{
        padding: 2rem;
    }

    .carousel-control-prev{
        font-size: 2rem;
        left: -3rem !important;
    }

    .carousel-control-next{
        font-size: 2rem;
        right: -3rem !important;
    }

    .top-sec .left {
        width: 100%;
    }

    .top-sec .center-wrapper {
        width: 100%;
        margin-top: 3rem;
    }
    
    .top-sec .center-wrapper {
        width: 100%;
        margin-bottom: 0rem;
        transform: none;
        margin-top: 5rem;
        padding: 0rem 1rem;
        top: initial;
        position: relative;
        text-align: center;
    }

    .top-sec .bottom {
        flex-wrap: wrap;
        position: relative;
        justify-content: center;
        margin-top: 0px !important;
    }
}   

@media (min-width: 1600px){
    .sec-8 {
        padding: 15rem 0rem;
    }

    .sec-3 .text {
        padding: 6rem 8rem 6rem 4rem;
    }

    .sec-7 {
        /*margin: 6em 0rem 8rem 0rem;*/
    }

    .sec-6 .text {
        line-height: 1.6rem;
        padding: 6rem 8rem 6rem 4rem;
    }

    .sec-6 .bullet {
        right: -10%;
    }

    .sec-6 .bullet {
        left: -5rem;
    }

    .sec-8 .text {
        padding:0px 25%;
    }
}
